name: SeaweedFS
website_url: https://github.com/seaweedfs/seaweedfs
description: SeaweedFS is an open source distributed file system supporting WebDAV, S3 API, FUSE mount, HDFS, etc, optimized for lots of small files, and easy to add capacity.
licenses:
  - Apache-2.0
platforms:
  - Go
tags:
  - File Transfer - Object Storage & File Servers
source_code_url: https://github.com/seaweedfs/seaweedfs
stargazers_count: 19023
updated_at: '2024-01-12'
archived: false
